body{
    font-family: 'Montserrat', sans-serif;
    font-size:19px;
    font-weight:200;
}


.color-grey{
    color:#585a66;
}

.color-teal{
    color:#57ADBC;
}
.bg-teal{
    background-color: #57ADBC;
}
.bg-grey{
    background-color:#585a66;
}
.bg-light{
    background:#eff3f4!important;
}
.font-600{
    font-weight:600;
}

p{
    font-weight:400;
}

.btn{
    font-weight: 600;
    letter-spacing:2px;
    border-radius: 0;
    height:40px;
    line-height: 40px;
    padding-top: 0;
    padding-bottom: 0;
    text-transform:uppercase;
    font-weight: 600;
    letter-spacing:2px;
}
.btn-link{
    color: #57ADBC;
    font-weight: 600;
    letter-spacing:2px;
    text-decoration:none;   
}
.btn-link:hover{
    color:#212529;
}
.btn-teal{
    background:#57ADBC;
    color:#ffffff;
}

.header-top{
    position:fixed;
    top:0;
    right:1rem;
    z-index: 1031;
}

.header-top .btn:last-child{
    position:relative;
    margin-right:30px;
    transition: color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.header-top .btn:last-child:after{
    content:'';
    position:absolute;
    left:100%;
    top:-1px;
    border-top: 41px solid #57ADBC;
    border-right:30px solid transparent;
}

.header-top .btn:hover{
    background:#ffffff;
    color:#57ADBC;
}
.header-top .btn:hover:after{
    border-top-color:#ffffff;
}
.navbar{
    background-color:transparent;
    transition: all .5s ease-in-out;
}
.sticky .navbar{
    background-color: #585a66;
}
.navbar-brand img{
    width:20vw;
}
.navbar-nav{
    padding-right:2rem;
}
.nav-item{
    padding:0 .5vw;
}
.nav-link{
    color:#ffffff;
    margin-top:.5rem;
    font-size:1.2vw;
}
.dropdown-item{
    font-size:1.2vw;
    padding:.5rem .5vw;
}
.nav-link:focus, 
.nav-link:hover,
.nav-link.active{
    background-color:#57ADBC;
    color:#ffffff;
}

section{
    padding:50px 0;
}

.section-title{

}
.background{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.background-image{
    background-position:center;
    background-size:cover;
}

.inline-control label {
    background: #ffffff;
    border-radius: 20px 0 0 20px;
    padding: 0 1rem;
    height: 40px;
    line-height: 40px;
}
.inline-control .form-control {
    background: #ffffff;
    border-radius: 0 20px 20px 0;
    padding: 0 1rem;
    border:none;
    height: 40px;
    line-height: 40px;
}
textarea.form-control {
    min-height: calc(7.5em + (0.75rem + 2px));
    background: #ffffff;
    border-radius: 20px;
    border:none;
}
.hero{
    height:100vh;
    position:relative;
}
.hero-medium{
    height:60vh;
}
.inline-control label{
    background:#ffffff;
    border-radius: 40px 0 0 40px;
}
.service-card {
    position: relative;
    padding-bottom: 100%;
    background: #ffffff;
}

.service-card .service-content {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
    padding: 0 1rem;
}

.services-background {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 10vw;
    background: #e8e9ed;
    transform: translateY(-50%);
}

.services-background:after {
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    border-right: 6vw solid #ffffff;
    border-top: 10vw solid transparent;
}

@media (max-width: 768px){
    body{
        overflow-x:hidden;
    }
    .navbar{
        background-color:#585a66;
    }
    .header-top{
        right: 3rem;
    }
    .header-top .btn{
        height: 30px;
        line-height: 30px;
    }
    .header-top .btn:after{
        border-top: 31px solid #57ADBC;
        border-right: 30px solid transparent;
    }
    .navbar-toggler-icon{
        height:auto;
        color: #fff;
    }
    .navbar-collapse.show{
        background: #585a66;
        margin-right: -15px;
        margin-left: -15px;
    }
    .navbar-nav .nav-link{
        text-align:right;
    }
    .hero{
        height:50vh;
        text-align:center;
    }
    .service-card {
        padding-bottom:50%;
    }
}